import traceback
import copy
import operator
import codecs
import sys
import os
import searchconsole
import dataset
import datetime
import time

#db = dataset.connect('mysql://choozmo:pAssw0rd@127.0.0.1:3306/hhh?charset=utf8mb4')

result=[]

result.append({'company':'上築','designers':['魏子涵'],'fullname':'上築空間設計'})
result.append({'company':'摩登雅舍','designers':['王思文','汪忠錠'],'fullname':'摩登雅舍室內裝修設計'})
result.append({'company':'亞維','designers':['簡瑋琪'],'fullname':'亞維空間設計'})
result.append({'company':'比沙列','designers':['張靜峰'],'fullname':'比沙列室內裝修設計'})
result.append({'company':'京璽國際','designers':['周彥如'],'fullname':'京璽國際'})
result.append({'company':'京築聯合','designers':['周彥如'],'fullname':'京築聯合室內裝修'})
result.append({'company':'浩室設計','designers':['浩室設計'],'fullname':'浩室設計'})
result.append({'company':'IS國際設計','designers':['陳嘉鴻'],'fullname':'IS國際設計'})
result.append({'company':'豐聚設計','designers':['黃翊峰','李羽芝'],'fullname':'豐聚室內裝修設計'})
result.append({'company':'優尼客','designers':['黃仲均'],'fullname':'優尼客空間設計'})
result.append({'company':'富億設計','designers':['陳錦樹'],'fullname':'富億空間設計'})

